apiVersion: helm.toolkit.fluxcd.io/v2
kind: HelmRelease
metadata:
  name: local-path-provisioner
  namespace: local-path-provisioner
spec:
  interval: 10m
  chart:
    spec:
      chart: local-path-provisioner-contour
      version: "0.0.24"
      sourceRef:
        kind: HelmRepository
        name: yc-oci-charts
        namespace: flux-system
      interval: 10m
  install:
    remediation:
      retries: 3
  upgrade:
    remediation:
      retries: 3
  values:
    imagePullSecrets:
      - name: regcred
